Rated 5 out of 5 stars

@ luttrone: assuming that's for windows?
I'm using a Mac, and I've been using this add on for months now. But today I installed 3.6 and found out that this add on was not compatible with it. I've looked for similar add ons but none are like this one... too bad because I've already fallen in love with it. If you fix it so that it will become compatible with 3.6 you're a god!

This review is for a previous version of the add-on (0.3.7).